/* フロア */
.floor_info_time.sunday {
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-family: var(--font-notosan);
    color: var(--color-text-entry);
}

.floor_info_data.opening_hours {
    vertical-align: -webkit-baseline-middle;
}

.floor_info_tel {
    font-size: 20px;
    font-weight: 500;
    font-family: var(--font-notosan);
    color: var(--color-text-entry);
}

.fbook .top_text_link a {
    border-bottom: 1px solid var(--color-text-entry);
    line-height: 1.1;
}

.fbook .floor_details_info {
    justify-content: end;
    row-gap: 10px;
    padding-bottom: 8px;
}

/* フロア */

/* 画像付きテキスト1 */
#top_image_entry_first {
    margin-top: 184px;
}

#top_image_entry_last {
    margin-top: 56px;
}

.top_image_entry {
    display: grid;
    grid-template-columns: 1.03fr 0.97fr;
    position: relative;
}

.top_image_entry::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    display: block;
    z-index: 2;
    border: 0.5px solid #fff;
    pointer-events: none;
}

.top_image_entry_text_block {
    background-color: #d8d4c5;
    position: relative;
    padding-top: 128px;
    padding-bottom: 136px;
    padding-left: 88px;
    padding-right: 20px;
    z-index: 1;
}

.top_image_entry_text_block::after {
    content: "";
    position: absolute;
    top: 0;
    right: -60px;
    width: 60px;
    height: 100%;
    display: block;
    background-image: linear-gradient(90deg, #d8d4c5, transparent);
}

.top_image_entry_text_block .top_image_entry_text {
    width: 100%;
    max-width: 432px;
    font-size: 16px;
    font-weight: 400;
    color: var(--color-text-entry);
    margin-top: 40px;
}

.top_image_entry_text_block .top_text_link {
    margin-top: 64px;
    text-align: left;
}

.top_image_entry_image_block img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* 画像付きテキスト1 */

/* book news */
.fbook_book_news {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 16px 0;
    margin-top: 152px;
}

.fbook_book_news_block {
    border-top: 1px solid var(--color-text-entry);
    border-bottom: 1px solid var(--color-text-entry);
    padding: 8px 0;
}

.fbook_book_news_content {
    border-top: 0.5px solid var(--color-text-entry);
    border-bottom: 0.5px solid var(--color-text-entry);
    padding: 56px 40px;
    display: grid;
    justify-content: center;
    gap: 88px;
    grid-template-columns: minmax(0, 440px) minmax(0, 624px);
}

.fbook_book_news_content_img {}

.fbook_book_news_content_img img {
    width: 100%;
}

.fbook_book_news_content_text {
    font-size: 16px;
    font-weight: 400;
    font-family: var(--font-notosan);
    padding-top: 64px;
}

.fbook_book_news_content_text h2 {}

.fbook_book_news_content_text p {
    margin-top: 40px;
    color: var(--color-text-entry);
    font-weight: 400;
}

.fbook_book_news_content_text .top_text_link {
    margin-top: 64px;
    text-align: left;

}

/* book news */

.fbook .top_mail_magazine_container h3 span::before {
    left: -66px;
    width: 42px;
    height: 42px;
    background-image: url(../images/top/einkarem/einkarem_top_mail_magazine_icon.svg);
}

.fbook .top_mail_magazine_container h3 span::after {
    right: -40px;
    width: 16px;
    height: 16px;
    background: url("../images/top/einkarem/einkarem_top_mail_magazine_arrow.svg") no-repeat center center;
}

.top_container.top_entry_link {
    margin-top: 72px;
}

@media (max-width: 1099px) {
    .fbook_book_news_content {
        gap: 40px;
    }

    .fbook_book_news_content_text {
        padding-top: 24px;
    }

    .fbook_book_news_content_text p {
        margin-top: 24px;
    }

    .top_container.top_entry_link {
        padding: 0;
    }

    .top_image_entry_text_block {
        padding-left: 40px;
        padding-top: 72px;
        padding-bottom: 56px;
    }
}

@media (max-width: 767.98px) {
    .fbook .floor_details_info {
        row-gap: 0;
        padding-bottom: 0;
    }

    .floor_info_time.sunday {
        margin-top: -2px;
    }

    .fbook .top_mail_magazine_container {
        line-height: 71px;
        height: 71px;
    }

    .fbook .top_mail_magazine_container h3 span {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 0;
        column-gap: 8px;
    }

    .fbook .top_mail_magazine_container h3 span::before {
        position: static;
        width: 24px;
        height: 24px;
        background-size: cover;
        transform: translateY(0);
        flex: none;
    }

    .fbook .top_mail_magazine_container h3 span::after {
        position: static;
        width: 10px;
        height: 10px;
        background-size: cover;
        transform: translateY(0);
    }

    /* 画像付きテキスト1 */
    #top_image_entry_first {
        margin-top: 96px;
    }

    #top_image_entry_last {
        margin-top: 56px;
    }

    .top_image_entry {
        display: block;
    }

    .top_image_entry_text_block {
        padding-left: 22px;
    }

    .top_image_entry_text_block::after {
        top: auto;
        right: auto;
        bottom: -30px;
        left: 0;
        width: 100%;
        height: 30px;
        background-image: linear-gradient(180deg, #d8d4c5, transparent);
    }

    .fbook .top_image_entry_text_block .top_image_entry_text {
        width: 100%;
        max-width: 100%;
        margin-top: 32px;
    }

    .fbook .top_image_entry_text_block .top_text_link {
        margin-top: 24px;
    }

    .fbook .top_image_entry_text_block {
        padding-bottom: 24px;
    }

    /* 画像付きテキスト1 */

    /* book news */
    .fbook_book_news {
        margin-top: 104px;
    }

    .fbook_book_news_block {}

    .fbook_book_news_content {
        padding: 56px 22px;
        display: block;
    }

    .fbook_book_news_content_img {
        margin-top: 24px;
    }


    .fbook_book_news_content_text {
        font-size: 16px;
        padding-top: 8px;
    }

    .fbook_book_news_content_text h2 {}

    .fbook_book_news_content_text p {
        margin-top: 0;
    }

    .fbook_book_news_content_text .top_text_link {
        margin-top: 24px;
    }

    .top_container.top_entry_link {
        margin-top: 32px;
    }

    /* book news */
}